Subject: Ticket Assigned - Late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 01 Jul 2022 16:34:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection fakhruddin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fakhruddin Bot:  Hi Fakhruddin ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96569964151            03:20 PM, 27th Jun                   Mohamed                   Hi Fakhruddin, My name is Mohamed.Thank you for contacting us. I will be happy to help you!           03:21 PM, 27th Jun                   Mohamed                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max) store across the Kuwait.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max) store in the Kuwait.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           03:23 PM, 27th Jun                     fakhruddin                    The person is still not come to collect my return items           03:24 PM, 27th Jun                   Mohamed                   Please note that the collection period is 2-5 days.           03:25 PM, 27th Jun                     fakhruddin                    But its now 15 days above           03:26 PM, 27th Jun                   Mohamed                   Could you please share your order number so that I can assist you further?           03:26 PM, 27th Jun                   Mohamed                   Hi, I'm not getting a response from you. Are we still connected?           03:27 PM, 27th Jun                     fakhruddin                    8173130881           03:29 PM, 27th Jun                     fakhruddin                    Hello           03:32 PM, 27th Jun                   Mohamed                   I do apologise for that .This is not the issue we wan't our customer to have .           03:32 PM, 27th Jun                   Mohamed                   Please confirm with us your phone number:  +96569964151           03:33 PM, 27th Jun                     fakhruddin                    Ok please do fast my process           03:33 PM, 27th Jun                     fakhruddin                    Yes           03:34 PM, 27th Jun                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:36 PM, 27th Jun                   Mohamed                   Do you have any other questions I can help you with?           03:38 PM, 27th Jun                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:40 PM, 27th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4548960